/**
 * Handpicked styles that are OK to be parsed by color module
 * Color module cannot parse the full style.css because the color-matching
 * code in color.module is error-prone and suffers from rounding problems
 * resulting in colors mixing up and red-shifting of graytones.
 * NOTE: colors are case sensitive for color.module
 */

body {
  background: #fff;
  color: #444;
}

body a,
h3, h4, h5, h6,
h3 a, h4 a, h5 a, h6 a,
.node .author a:hover, .node .author a:focus  {
  color: #ff0000;
}

.button-red:after {
  border-color:transparent #dd0000;
}

nav.breadcrumb,
.button-red,
.masthead .primary-menu li a.active,
.region-featured,
.site-name {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff0000), color-stop(100%, #c00000));
  background-image: -webkit-linear-gradient(#ff0000, #c00000);
  background-image: -moz-linear-gradient(#ff0000, #c00000);
  background-image: -o-linear-gradient(#ff0000, #c00000);
  background-image: -ms-linear-gradient(#ff0000, #c00000);
  background-image: linear-gradient(#ff0000, #c00000);
  -pie-background: linear-gradient(#ff0000, #c00000);
  background-color:#ff0000;
}